
{
  "title":"Lecture Notes",
  "content":" LEC # TOPICS SLIDES NOTES 1 Introduction (PDF) 2 Balance Sheets and Income Statements\nThe Time Value of Money\nDiscrete and Continuous Compounding (PDF) (PDF) 3 Time Value of Money Mechanics (cont.) (PDF) 4 The Effects of Inflation\nCalculation of Capital Costs (PDF - 1.0 MB) (PDF) 5 Depreciation, Capital Recovery, and Taxes (PDF) 6 Depreciation, Capital Recovery, and Taxes (II) (PDF) 7 Levelized Cost of Product\nCarrying Charges (PDF) 8 Methods for Project Evaluation (XLS) 9 Methods for Project Evaluation (II): Nuclear Power Economics (PDF) (PDF) 10 Quiz #1 11 Retirement/Replacement Problems\nCost of Capital (PDF 1)\n(PDF 2) 12 Evaluating Projects under Uncertainty (PDF) 13 Economics of the Nuclear Fuel Cycle (I):\nMaterial Balances and Simple Cost Models 14 Economics of the Nuclear Fuel Cycle (II): Enrichment Case Study (PDF - 2.9 MB) (PDF 1)\n(PDF 2) 15 Reprocessing and MOX Recycle: Economics and other Considerations (PDF) (PDF) 16 Nonproliferation, Safeguards, and Export Controls\nGuest Lecturer: Matthew Bunn, Harvard University (PDF - 1.5 MB) (PDF) (Courtesy of Matthew Bunn. Used with permission.) 17 Proliferation-resistance and Nuclear Energy\nGuest Lecturer: Matthew Bunn, Harvard University (PDF) 18 Quiz #2 19 Externalities: Accounting and Regulation (PDF) (PDF) 20 Nuclear Waste Management (I) (PDF - 1.2 MB) 21 Nuclear Waste Management (II) 22 Risk Perceptions, Communication and Public Attitudes (PDF - 1.7 MB) 23 Future of Nuclear Power (PDF) 24 Term Project Presentations 25 Term Project Presentations "}


